/* New Nav -mn */

#newNav {
height: 30px;  
text-align: left; 
font-size: 15px; 
padding-left: 40px; 
font-family:Georgia, 'Times New Roman', Times, serif; 
position: relative; 
background: url(/images/structure/Backgrounds/TopNavBack.jpg) no-repeat; 
z-index: 100;
}

body#overview #newNav
{ 
background: url(/images/structure/Backgrounds/BottomNavBack.jpg) no-repeat; 
}

body#detail #newNav
{ 
background: url(/images/structure/Backgrounds/TopNavBack.jpg) no-repeat; 
}

/* Navigation Related Styles */
div#navigation a { padding: 0 24px; } /* make 12px if have livechat item in nav - MB */
div#navigation { 
 height: 22px;
 padding-top: 8px;
/* position: relative; */
 font-size: 17px;
}
div.bottomnav { background: url(/images/structure/Backgrounds/BottomNavBack.jpg) no-repeat; } /* Nav below large image */
div.topnav 
{
	background: url(/images/structure/Backgrounds/TopNavBack.jpg) no-repeat; 
	margin-top: -4px;
} /* Top nav directly below logo */
/* Main Navigation Hovers */

a#lodging:hover, a#lodging.sel { background: url(/Images/Navigation/lodging-over.gif) center no-repeat; }
a#homes:hover, a#homes.sel { background: url(/Images/Navigation/homes-over.gif) center no-repeat; }
a#golf:hover, a#golf.sel { background: url(/Images/Navigation/golf-over.gif) center no-repeat; }
a#skiing:hover, a#skiing.sel { background: url(/Images/Navigation/skiing-over.gif) center no-repeat; }
a#club:hover, a#club.sel { background: url(/Images/Navigation/club-over.gif) center no-repeat; }
a#setting:hover, a#setting.sel { background: url(/Images/Navigation/setting-over.gif) center no-repeat; }
/* added for new nav item and updated over images to be smaller, livechat - MB */
/*a#homes:hover, a#homes.sel { background: url(/Images/Navigation/homes-over2.gif) center no-repeat; }
a#golf:hover, a#golf.sel { background: url(/Images/Navigation/golf-over2.gif) center no-repeat; }
a#skiing:hover, a#skiing.sel { background: url(/Images/Navigation/skiing-over2.gif) center no-repeat; }
a#club:hover, a#club.sel { background: url(/Images/Navigation/club-over2.gif) center no-repeat; }
a#setting:hover, a#setting.sel { background: url(/Images/Navigation/setting-over2.gif) center no-repeat; }*/
/*a#livechat:hover, a#livechat.sel { background: url(/Images/Navigation/lc-over2.gif) center no-repeat; }*/ 
/* End Main Nav Rollovers */
/* Popdown Common Styles */
div#subnav {
	display: none;
	position: absolute;
	width: 782px;
	height: 21px;
	left: 0;
	top: 30px;
	font-variant: small-caps;
	background: url(/images/structure/Backgrounds/bottom_sub_back.jpg) top center no-repeat;
	font-size: 12px;
	text-align: center;
	padding-top:4px; /*made bar a bit thicker and added padding--MB*/
}
div.topnav div#subnav { background: url(/images/structure/Backgrounds/top_sub_back.jpg) top center no-repeat; }
div#subnav div { display: none; margin: 0 auto; }
div#subnav a { 
	color: #6e0006;
	text-decoration: none;
	text-align:center;
	display: block;
	float:left;
	padding: 0;
	font-size: 12px;
	/*font-weight: bold;*/
}
div#subnav>a { 	font-size: 13px; }
/* End Popdown Styles */
/* Subnav-Specific Styles */
/* Setting Menu */
/*div#setting_menu { margin-left: 23px; }*/
div#setting_menu { width: 400px; }
a#setting_overview { width: 85px; }
a#setting_location { width: 150px; }
a#setting_bozeman { width: 149px; }
/* End Setting Menu */
/* Club Menu */
/*div#club_menu { margin-left: 23px; }*/
div#club_menu { width: 755px; }
a#club_overview { width: 85px; }
a#club_settlement { width: 125px; }
a#club_lodges { width: 129px; }
a#club_activities { width: 149px; }
a#club_membership{ width: 105px; }
a#club_kids { width: 100px; }
a#club_faq { width: 50px; }
/* End Club Menu */
/* Skiing Menu */
/*div#skiing_menu { margin-left: 335px; }*/
div#skiing_menu { width: 320px; }
a#skiing_overview { width: 85px; }
a#skiing_terrain { width: 100px; }
a#skiing_clubhouse { width: 125px; }
a#skiing_programs { width: 130px; }
/* End Skiing Menu */
/* Golf Menu */
/*div#golf_menu { margin-left: 366px; }*/
div#golf_menu { width: 400px; }
a#golf_overview { width: 85px; }
a#golf_course { width: 70px; }
a#golf_clubhouse { width: 100px; }
a#golf_membership { width: 130px; }
/* End Golf Menu */
/* Homes & Homesites Menu */
/*div#homes_menu { margin-left: 240px; }*/
div#homes_menu { width: 530px; }
a#homes_overview { width: 85px; }
a#homes_map { width: 100px; }
a#homes_search { width: 140px; }
a#homes_guidelines { width: 200px; }
/* End Homes Menu */
/* End Subnav-specific styles */
/* Footer Navigation */
div#footer 
{
	clear:both;
}
div#footerNav 
{
	margin-top: 2px; 
	text-align: center;
	width: 100%;
}
div#footerNav a 
{
	padding: 0 12px;/*was 0 15px, but added an item so decreased padding*/
	color: #7a0300;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 12px;
}
div#footerNav a:hover, div#footerNav a.sel { text-decoration: underline; }
/* End Footer Navigation */
/* Tertiary Navigation */
div#tertNav { color: #7a0300; }
div#tertNav a 
{
	font-variant: small-caps;
	vertical-align: bottom;
	font-size: 12px;
}
* html div#tertNav a { font-size: 12px; }
div#tertNav a:hover, div#tertNav a.sel
{
	font-weight: bold;
	text-decoration: none;
}
div#tertNav 
{
	margin-left: -40px;

	padding: 0px 10px 5px 10px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	width:195px; /* added 101107/101507 by EK - to fix Safari issue stretching the menu across the whole page - don't go any bigger than 395!*/
}
div#tertNav table { width: 395px; margin:auto; }
div#tertNav td 
{
	text-align:center;
	width: 20%;
}
div#tertNav td.divider { width: 1%; }
/* End Tertiary Navigation */